%define module 	XML-EasyOBJ
%define version 1.12
%define release %mkrel 8

Summary:	%{module} perl module
Name: 		perl-%{module}
Version: 	%{version}
Release: 	%{release}
License: 	GPL or Artistic
Group:		Development/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/XML/%{module}-%{version}.tar.bz2
Requires:	perl-XML-Parser 
Requires:       perl-XML-XSLT 
BuildRequires:	perl-devel >= 5.8.0
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch
Url:		http://search.cpan.org/dist/%{module}

%description
%{module} - Easy XML object navigation

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor PREFIX=%{_prefix} 
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} PREFIX=$RPM_BUILD_ROOT%{_prefix} install

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/XML/*




%changelog
* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.12-8mdv2009.0
+ Revision: 258838
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.12-7mdv2009.0
+ Revision: 246727
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.12-5mdv2008.1
+ Revision: 136365
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun May 06 2007 Olivier Thauvin <nanardon@mandriva.org> 1.12-5mdv2008.0
+ Revision: 23517
- rebuild


* Wed May 03 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.12-4mdk
- Fix According to perl Policy
	- Source URL
	- URL
- use mkrel

* Tue Jun 29 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.12-3mdk
- rebuild

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.12-2mdk
- rebuild for new auto{prov,req}

